.maxWidth15 {
    max-width: 15vw;
}

.messagesContainer{
    height: 35px;
}

.margin-left-2x{
    margin-left:8px;
}

.margin-top-x{
    margin-top:4px;
}

#gestioneConflittiTable .success-icon{
    color:green;
}

#gestioneConflittiTable .progress-icon{
    color:deepskyblue;
}

#gestioneConflittiTable .error-icon{
    color:red;
}

#gestioneConflittiAC ul li:first{
    border-bottom: 1px solid;
}

#gestioneConflittiContainer #ddmsInputSearch {
    max-width: 100%;
    display: flex;
    flex: 1 1 100%;
    flex-direction: row;
    box-sizing: border-box;    
}
